body {
    padding-top: 60px;
    
}

.card-img-top {
    object-fit: cover;
    width: 100%;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }

.cover-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100wh;
    height: 95vh;
    background-image: url(/front/images/bg-photo.png);
}